mutation insertTicketMessage(
  $ticket_id: Int!,
  $body: String!,
  $geo_tagged_photo_id: Int
) {
  insertedTicketMessage: insert_ticket_message_one (
    object: {
      ticket_id: $ticket_id
      body: $body,
      geo_tagged_photo_id: $geo_tagged_photo_id
    }
  ) {
    id
    body
    photo: geo_tagged_photo {
      id
      thumbnail
      thumbnailWidth: thumbnail_width
      thumbnailHeight: thumbnail_height
      shotAt: shot_at
      description
    }
    createdAt: created_at
    createdBy: created_by {
      id
      username
      name
    }
  }
}
